Subject: Ticket Assigned - esc late de uae
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 05:33:07 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late de uae aabid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aabid Bot:  Hi Aabid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657231736 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  544927572            09:26 AM, 06th May                   Mohammed                    Hi Aabid, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:27 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:27 AM, 06th May                     aabid                    please           09:28 AM, 06th May                   Mohammed                   We are sorry for late delivery           09:28 AM, 06th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:28 AM, 06th May                     aabid                    please do it fast           09:29 AM, 06th May                   Mohammed                   be sure about that           09:30 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           09:30 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:32 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526413